<app-menu></app-menu>
<br>


<div class="container">
  <h3>Пациенты</h3>
  <div class="form-group">
    <label>Фамилия пользователя:</label>
    <input class="form-control" #surname/>
  </div>

    <div class="form-group">
      <label>Имя пользователя:</label>
      <input class="form-control" #name/>
    </div>

<div>
  <!-- (click) passes input value to add() and then clears the input -->
  <button class="btn btn-success" (click)="add(surname.value, name.value); name.value=''; surname.value=''">
    Добавить
  </button>
</div>
<br>
</div>

<div class="container">
  <ul class="list-group">
    <li class="list-group-item" *ngFor="let patient of patients">
      {{ patient.surname }} {{ patient.name }}
      <button class="btn btn-warning" (click)="delete(patient._id)">
        Удалить
      </button>
    </li>
  </ul>
</div>
